<?php
define('lang_serverstats_points', 'Points');
define('lang_serverstats_bonus', 'Bonus points');
define('lang_serverstats_allpoints', 'All Points');
define('lang_serverstats_time', 'Time');
define('lang_serverstats_kills', 'Kills');
define('lang_serverstats_deaths', 'Deaths');
define('lang_serverstats_tk', 'Teamkills');
define('lang_serverstats_kd', 'K/D');
define('lang_serverstats_head', 'Headshots');
define('lang_serverstats_suicide', 'Suicides');
define('lang_serverstats_round', 'Rounds');
define('lang_serverstats_Dogtags', 'Dogtags');
define('lang_serverstats_ppr', 'Points per Round');
define('lang_serverstats_ppm', 'Points per Minute');
define('lang_serverstats_newp', 'New players today');
define('lang_serverstats_kstreak', 'Highest Kstreak');
define('lang_serverstats_dstreak', 'Highest Dstreak');
define('lang_serverstats_allplayers', 'Total players in DB');

